BODY{background-color: midnightblue; color: #DEEFFF; font-size: 12pt;}
P {color: midnightblue; font-size: 12pt; width: 500px}
P.BigFirst:first-letter {font-size: 200%; margin-left:1cm}
A {font-weight:bold; color:midnightblue}
SPAN.Logol {position:absolute; text-align:center; margin-left: 2cm; margin-top: 2cm; z-index: -1; color: #D8BFD8; font-family: BookAntiqua; font-size: 48pt}
IMG.Piper {margin-right: 1cm}
TABLE {font-size:10 pt; font-family: Book Antiqua; background-color:#FFFFFF}
TABLE.Glo {font-size:12 pt; text-align: center; font-family: Times New Roman}
TD {color: #DEEFFF; text-align: center}
TD.Glo {color: midnightblue; font-family: Times New Roman}
.cLe {text-align:left; font-family: Times New Roman; color: midnightblue;}
TD.Main {color: #DEEFFF; text-align: center; cursor:hand; font-size: 10pt}

IMG.pLink{cursor:hand}

A {font-weight: normal; text-decoration:none}
A:hover {text-decoration: underline; color: #6699FF}
IMG.Photties {cursor:hand}
DIV.Bacg {background-color: #99CCFF}
SPAN {font-size:12pt}

U.pLink{cursor:hand; color: #3333CC}

P.Cmn {font-size: 12pt; font-family: Times New Roman; text-align:left; width: 550px}
